html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  box-sizing: border-box;
}

@font-face {
  font-family: "PressStart2P";
  src: url("/fonts/PressStart2P-Regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

#game-container {
  width: 100vw;
  height: 100vh;
  margin: 0 auto;
}
#game {
  width: 100%;
}
canvas {
  width: 100% !important;
  height: 100% !important;
}
